Almirah.Doc - Feature #96

Traceability Coverage
05/19/2024 04:00 PM - Oleksandr Ivanov

Status: Closed

Priority: Normal
Assignee: Oleksandr Ivanov
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/19/2024
05/19/2024
100%

0:00 hour
1:00 hour

Description

It would be good to show the level of traceability between specifications on the index page.

It is preferred to name it as "Coverage" as well.

Subtasks:
CodeTask # 97: Traceability Coverage

Closed

History

#1 - 05/19/2024 04:00 PM - Oleksandr Ivanov
- Subtask #97 added

#2 - 05/19/2024 04:25 PM - Oleksandr lvanov

- Status changed from New to Closed

Almirah gem version 0.1.8 was released

12/06/2025
